@import url("https://fonts.googleapis.com/css?family=Poppins:500,700|Roboto&display=swap");

/* ==========================================================================
   1. GENERAL
   ========================================================================== */

body {
  font-family: "Roboto", sans-serif;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  background: #fff;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

p {
  font-size: 1em;
  color: #505050;
  line-height: 1.625rem;
  font-family: "Roboto", sans-serif;
  margin-bottom: 20px;
}

a:hover,
a:focus {
  color: #015fa9;
}

a {
  color: #015fa9;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #20202c;
  margin-bottom: 16px;
}

ul {
  list-style-position: outside !important;
  margin: 0;
  padding: 0;
}

ul li {
  padding-bottom: 10px;
  color: #505050;
  margin-left: 18px;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

button {
  outline: none !important;
}

.services-list {
  list-style-position: inside;
}

.navbar-dark .navbar-light .navbar-nav .nav-link {
  color: #fff;
  padding-left: 20px;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff !important;
}

.navbar-light .navbar-nav .nav-link {
  padding-left: 20px;
}

.nav-item,
.navbar-light .navbar-nav .nav-link {
  line-height: 80px !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  padding: 0 0 0 20px;
  font-family: "Poppins";
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link {
  color: #015fa9 !important;
}

.menu-toggle {
  color: #015fa9;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 10px;
}

.navbar-dark .navbar-toggler-icon,
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 96, 170)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav {
    gap: 20px !important;
  }
}

.bg-light {
  background-color: #ffffff !important;
}

.centered-content {
  padding: 0 15%;
  text-align: center;
  margin-bottom: 40px;
}

.site-logo-image {
  font-size: 1px;
  border-right-style: solid;
  border-right-width: 1px;
  padding-right: 23px;
}

.intro-header {
  padding: 100px 0px 100px 20px;
  /* background: url("../img/intro-header-bg.jpg"); */
  background-position: center;
  background-repeat: no-repeat;
  background-color: #015fa9;
}

.intro-header h2 {
  color: #fff;
  font-size: 1.6875rem;
}

.intro-header p {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.title-heading h4 {
  color: #0060aa !important;
  font-size: 1.6875rem;
  font-weight: 800;
}

.title-heading-alt h4 {
  color: #fff !important;
  font-size: 1.6875rem;
  font-weight: 800;
}

.heading-title {
  padding: 80px 0px;
  color: #0060aa;
}

.heading-title-alt {
  padding: 50px 0px 20px;
  color: #fff;
  font-size: 2.2rem;
}

.sub-heading-title {
  font-size: 1.6875rem;
  font-weight: 400;
  line-height: 2.2rem;
  color: #fff;
}

.sub-heading-title-alt h4 {
  font-size: 1.6875rem;
  margin-bottom: 1.875;
  color: #0060aa;
}

.heading-blue {
  color: #0060aa;
}

.job-title-heading {
  font-size: 1rem;
}

.team-member-heading {
  color: #0060aa;
  font-size: 1.25rem;
}

.hero {
  height: 600px;
  background: url("../img/Hero-image.jpg") no-repeat;
  background-size: cover;
}

.hero-headline {
  position: relative;
  top: 160px;
  font-size: 3.375rem;
  color: #fff;
  text-transform: uppercase;
}

.hero-sub-headline {
  position: relative;
  top: 170px;
  font-weight: 400;
  font-size: 1.625rem;
  color: #fff;
  text-transform: uppercase;
}

.extra-padding {
  padding-left: 80px;
  padding-top: 60px;
  padding-right: 80px;
}

.team-image-holder {
  text-align: center;
}

.team-panel {
  position: relative;
  top: -220px;
  padding-bottom: 1rem;
  border-radius: 3px;
}

.team-panel-text-container {
  padding: 0.5rem;
}

.team-panel-text {
  text-align: left;
}

.panel-title {
  color: #fff;
}

.link-text {
  color: #0060aa;
}

/* ==========================================================================
   2. Section Title
   ========================================================================== */

.section {
  padding: 80px 0;
}

.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

.section-header .section-title {
  font-size: 2.25rem;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #263238;
  position: relative;
}

/* ==========================================================================
   2.2 Buttons
   ========================================================================== */

.navbar-dark .navbar-toggler {
  color: #fff;
  border: none;
}

.btn,
.btn-alt {
  font-size: 0.85rem;
  padding: 10px 30px;
  margin-top: 30px;
  border-radius: 30px;
  border: none;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.btn {
  background-color: #0060aa;
  color: #fff;
}

.btn:hover {
  background-color: #313131;
}

.btn-alt {
  background-color: #fff;
  color: #0060aa;
}

.btn-alt:hover {
  background-color: #313131;
  color: #fff;
}

.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}

/* ==========================================================================
   3. Footer
   ========================================================================== */

footer {
  background-color: #0060aa;
  padding: 40px 30px 0px 30px;
}

.copyright {
  color: #fff;
  font-size: 0.875rem;
}

.privacy {
  color: #fff;
  font-size: 14px;
  float: right;
}

.item-boxes-blue {
  background-color: #0060aa;
}

.item-boxes-blue p {
  color: #fff;
}

.item-boxes {
  padding: 110px 140px 90px 140px;
}

.item-boxes p {
  margin: 0;
}

.services-item {
  padding: 30px 15px;
  background: #fff;
  border-radius: 4px;
  text-align: left;
  margin-bottom: 30px;
  position: relative;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.pad-top-40 {
  padding-top: 40px;
}

.pad-top-60 {
  padding-top: 60px;
}

.pad-top-80 {
  padding-top: 80px;
}

.pad-top-100 {
  padding-top: 100px;
}

.mar-bottom-40 {
  margin-bottom: 40px;
}

.mar-bottom-60 {
  margin-bottom: 60px;
}
.mar-bottom-80 {
  margin-bottom: 80px;
}

.mar-bottom-100 {
  margin-bottom: 100px;
}
.mar-bottom-180 {
  margin-bottom: 180px;
}

.mar-bottom-300 {
  margin-bottom: 300px;
}

.services-boxed {
  padding-right: 50px;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto $footer-height * -1;
}

.sticky {
  height: $footer-height;
}

.member-link {
  color: #0060aa;
  font-weight: bold;
}

.member-link:hover {
  color: #20202c;
  font-weight: bold;
}

/* ==========================================================================
    Header
   ========================================================================== */

.header {
  background: url(../img/Hero-image.jpg) center center;
  color: #fff;
  height: 80vh;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -msn-background-size: cover;
}

.header-alt {
  background-color: #0060aa;
  color: #fff;
  height: 50vh;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -msn-background-size: cover;
}

.services-header,
.about-header,
.leadership-header {
  color: #fff;
  height: 50vh;
  position: relative;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -msn-background-size: cover;
}

.services-header {
  background: url(../img/services-hero-image.jpg) center center;
}

.about-header {
  background: url(../img/about-hero-image.jpg) center center;
}

.leadership-header {
  background: url(../img/leadership-hero-image.jpg) center center;
}

.header .navbar-default,
.header-alt .navbar-default {
  background-color: transparent !important;
  border-color: transparent;
  background-image: none;
  box-shadow: none;
}

.header .navbar-default .navbar-nav > li > a,
.header-alt .navbar-default .navbar-nav > li > a {
  line-height: 80px !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  padding: 0 0 0 16px;
  font-family: "Poppins";
  color: #fff;
}

.header .navbar-default .navbar-nav > li > a,
.services-header .navbar-default .navbar-nav > li > a,
.about-header .navbar-default .navbar-nav > li > a,
.leadership-header .navbar-default .navbar-nav > li > a {
  line-height: 80px !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  padding: 0 0 0 16px;
  font-family: "Poppins";
  color: #fff;
}

.header .navbar-default .navbar-nav > li:hover a,
.header-alt .navbar-default .navbar-nav > li:hover a {
  color: #a7a4a4;
}

.header .navbar-toggle {
  margin: 10px 0;
  background: #36c;
  color: #fff;
}

.header .overlay {
  background: rgba(0, 0, 0, 0.18);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.form-control {
  background-color: #e6e6e6;
  border: 1px solid #c5c5c5;
}

.submit-btn {
  font-size: 14px;
  padding: 10px 30px;
  margin-top: 30px;
  border-radius: 30px;
  font-weight: 400;
  font-family: "Poppins";
  background-color: #0060aa;
  color: #fff;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.submit-btn:hover {
  background-color: #313131;
  color: #fff;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
  font-family: "Poppins";
  font-weight: 600;
}

.success-message {
  margin-bottom: 20px;
  color: #0360aa;
}

.our-work {
  background-image: url(../img/highway.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 260px;
}

.our-mission {
  background-image: url(../img/building.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 260px;
}

.our-people {
  background-image: url(../img/workers.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 260px;
}

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media (min-width: 1024px) and (max-width: 1600px) {
  .header {
    height: 80vh;
  }

  .hero-headline {
    position: relative;
    top: 75px;
    padding-left: 10px;
  }

  .hero-sub-headline {
    position: relative;
    top: 80px;
    padding-left: 10px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .item-boxes {
    padding: 90px 30px 70px 30px;
  }

  .our-work {
    background-image: url(../img/highway.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 260px;
  }

  .our-people {
    background-image: url(../img/workers.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 260px;
  }

  .header {
    height: 80vh !important;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .our-work {
    background-image: url(../img/highway.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 260px;
  }
}

@media (min-width: 320px) and (max-width: 740px) {
  .navbar {
    background: #fff;
    position: relative !important;
    z-index: 9999 !important;
  }

  .mob-full-width {
    padding: 0px !important;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-light .navbar-nav .nav-link {
    padding-left: 0;
  }

  .nav-item {
    color: #015fa9 !important;
    text-align: center;
  }

  .main-logo {
    max-width: 100px;
  }

  .header .navbar-default,
  .header-alt .navbar-default,
  .about-header .navbar-default,
  .services-header .navbar-default,
  .leadership-header .navbar-default {
    background-color: #ffffffff !important;
  }

  .header .navbar-default .navbar-nav > li > a {
    color: #015fa9;
  }

  .header {
    height: 60vh;
    background: url(../img/Hero-image-mobile.jpg) top center fixed;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .header-alt,
  .services-header,
  .about-header,
  .leadership-header {
    height: 50vh;
  }

  .intro-header {
    padding: 80px 0px 30px 20px;
    background: url(../img/intro-header-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #015fa9;
  }

  .item-boxes {
    padding: 60px 20px 80px 20px;
  }

  .services-boxed {
    padding-right: 20px;
  }

  .mob-align-left {
    text-align: left !important;
  }

  .mob-pad {
    padding-left: 40px;
    padding-right: 40px;
  }

  .mob-mar-bottom-30 {
    margin-bottom: 30px;
  }

  .mob-mar-bottom-40 {
    margin-bottom: 40px;
  }

  .mar-bottom-100,
  .mar-bottom-80 {
    margin-bottom: 40px;
  }

  h3 {
    font-size: 1.5rem;
  }

  .title-heading h4,
  .title-heading-alt h4 {
    font-size: 1.75rem;
  }

  .hero-headline {
    font-size: 2.5rem;
    top: 90px;
    padding-left: 10px;
  }

  .hero-sub-headline {
    font-size: 1.75rem;
    top: 80px;
    padding-left: 10px;
  }

  .heading-title-alt {
    font-size: 2.2rem;
    padding: 40px 0px 10px 10px;
    color: #fff;
    text-align: left;
  }

  .sub-heading-title {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2rem;
    color: #fff;
    text-align: left;
    padding-left: 10px;
  }

  .sub-heading-title-alt h4 {
    font-size: 1.5rem;
    margin-bottom: 1.875;
    color: #0060aa;
    text-align: left;
  }

  .team-panel {
    position: relative;
    top: 0px;
  }

  .copyright {
    color: #fff;
    font-size: 0.8125rem;
  }

  .privacy {
    color: #fff;
    font-size: 0.8125rem;
    float: left;
  }
}
